/* ubytovani */
* { margin: 0; padding: 0; }
body { width: 100%; background-image: url("../images/ul/background.jpg"); background-position: center top; background-repeat: no-repeat; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; }
#main { width: 1000px; margin: 0 auto; position: relative; }
a { text-decoration: none; color: #6f6f6f; }
a:hover { text-decoration: underline; }
ul { list-style-type: none; }
div.clearer { clear: both; }
.hidden { display: none; }



/* header part */
ul.lang li { float: left; }
ul.lang a { width: 37px; height: 26px; display: inline-block; margin-right: 1px; background-repeat: no-repeat; }
ul.lang a.cz { background-image: url("../images/ul/vlajky-cz.jpg"); }
ul.lang a.de { background-image: url("../images/ul/vlajky-de.jpg"); }
ul.lang a.en { background-image: url("../images/ul/vlajky-en.jpg"); }
ul.lang a.pl { background-image: url("../images/ul/vlajky-pl.jpg"); }
ul.lang a.sk { background-image: url("../images/ul/vlajky-sk.jpg"); }

#header { position: relative; height: 470px; }
#header ul.lang { position: absolute; left: 33px; top: 26px; }
#header ul.lang a { margin-right: 2px; }
#header div.cs a { width: 291px; top: 144px; height: 304px; display: block; position: absolute; background-position: 0 304px; }
#header div.cs a:hover { background-position: 0 0; }
#header div.cs a.chata { background-image: url("../images/ul/header-chata.jpg"); left: 4px; }
#header div.cs a.penzion { background-image: url("../images/ul/header-penzion.jpg"); left: 345px; }
#header div.cs a.hotel { background-image: url("../images/ul/header-hotel.jpg"); left: 683px; }

#map { position: relative; background-color: #e9f7fb; background-image: url("../images/ul/map-bg.png"); background-repeat: no-repeat; display: block; width: 950px; height: 259px; position: relative; margin-top: 25px; }
#map div.m { position: relative; top: 20px; left: 25px; }
#map h2 { position: absolute; left: 450px; top: 27px; color: #7BB52A; font-size: 30px; }
#map a#rozsirene_hledani { font-size: 12px; text-decoration: underline; z-index: 9999; color: #000000; position: absolute; display: block; top: 205px; left: 490px; }
#map_form { position: absolute; left: 400px; top: 7px; z-index: 9999; width: 500px; display: block; }
#map_form label { width: 70px; font-size: 13px; font-weight: bold; text-align: right; }
#map_form select { width: 160px; }
#map_form div.state { position: absolute; top: 10px; right: 0; }
#map_form div.state select { width: 200px; }
#map_form div.kraj { position: absolute; top: 50px; right: 0; }
#map_form div.okres { position: absolute; top: 90px; left: 10px; }
#map_form div.region { position: absolute; top: 90px; right: 0; }
#map_form div.hory { position: absolute; top: 130px; left: 10px; }
#map_form div.voda { position: absolute; top: 130px; right: 0; }

#map_form input[type="submit"] { position: absolute; border: 0; background-color: #fff; top: 175px; right: 16px; width: 137px; height: 37px; display: block; background-image: url('/images/chata/button-vyhledat.jpg'); }
#map_form input[type="submit"]:hover { background-position-y: 37px; }

#map_form a.podrvyhl { position: absolute; border: 0; background-color: #fff; top: 175px; right: 174px; text-indent:-9999em; overflow: hidden; width: 176px; height: 37px; display: block; background-image: url('/images/chata/button-podrobne-vyhledavani.jpg'); }
#map_form a.podrvyhl:hover { background-position-y: 37px; }

#map_form a.popt { position: absolute; border: 0; background-color: #fff; top: 175px; right: 370px; text-indent:-9999em; overflow: hidden; width: 128px; height: 37px; display: block; background-image: url('/images/chata/button-zadat-poptavku.jpg'); }
#map_form a.popt:hover { background-position-y: 37px; }


#search { background-image: url("../images/ul/search-bg.png"); background-repeat: no-repeat; display: block; width: 950px; height: 47px; position: relative; margin-top: 15px; }
#search h2 { color: #7BB52A; position: absolute; top: 7px; left: 10px; font-size: 24px; }
#search ul.domecky { position: absolute; top: 13px; right: 170px; }
#search ul.domecky li { float: left; margin-right: 5px; }
#search ul.domecky li a { display: block; }
#search ul.domecky li a.zeleny { width: 19px; height: 21px; background-image: url("../images/ul/dum-zeleny.png"); }
#search ul.domecky li a.zluty { width: 19px; height: 23px; background-image: url("../images/ul/dum-zluty.png"); }
#search ul.domecky li a.fialovy { width: 18px; height: 20px; background-image: url("../images/ul/dum-fialovy.png"); }
#search ul.vypis { position: absolute; right: 0; top: 8px; }
#search ul.vypis li { float: left; margin-right: 10px; }
#search ul.vypis li p { font-size: 14px; padding: 0; font-weight: bold; margin-top: 5px; }
#search ul.vypis li a { width: 30px; height: 30px; display: block; background-repeat: no-repeat; }
#search ul.vypis li a.tabulka { background-image: url("../images/ul/vypis-tabulka.png"); }
#search ul.vypis li a.obrazky { background-image: url("../images/ul/vypis-obrazky.png"); }
ul.paginator { /*position: absolute; top: 12px; left: 300px;*/ width: auto; margin: 0 auto; }
ul.paginator li { float: left; margin: 0 5px;}
ul.paginator li a { font-size: 16px; width: 44px; height: 34px; text-align: center; padding-top: 13px; display: block; background-image: url("/images/cislovani.png"); }
ul.paginator li a.act{font-weight:bold;color:#7bb52a}

#searchbox_form { position: absolute; right: 12px; top: -12px; background-image: url("../images/ul/title-vyhledat.png"); background-repeat: no-repeat; display: block; width: 232px; height: 92px; }
#fulltext_form { position: absolute; width: 190px; top: 21px; }
#fulltext_form input[type="submit"] { position: absolute; top: 0; right: 0; width: 22px; height: 26px; background-color: white; border: none; background-image: url("/images/header-vyhledat.jpg"); }
#fulltext_form input[type="text"] { position: absolute; top: 1px; border: none; width: 160px; }


/* content part */
#content { margin-left: 15px; }
h1 a { position: absolute; top: 20px; left: 350px; width: 285px; height: 110px; display: block; text-indent: -9999px; }
h2, h3, h4 { font-family: Calibri; }
h2 { margin-left: 10px; font-size: 22px; }
h3 { font-size: 20px; }
h4 { font-size: 20px; }
span.red { color: #cc0000; }
div.nadpis { width: 960px; position: relative; height: 40px; margin-top: 10px; }
div.nadpis ul { position: absolute; right: 0; top: 0; }
div.nadpis li { float: left; margin-right: 10px; }
div.nadpis li a { padding: 14px 0 14px 42px; font-size: 12px; background-repeat: no-repeat; }
div.nadpis li a.vypis-tabulka { background-image: url("../images/ul/vypis-tabulka.jpg"); }
div.nadpis li a.vypis-obrazky { background-image: url("../images/ul/vypis-obrazky.jpg"); }

form { width: auto; margin: 15px 0 15px 20px; }
form div { margin-bottom: 15px; position: relative; }
label { width: 250px; text-align: left; margin-right: 15px; margin-top: 6px; display: block; float: left; }
label.error { font-size: 8px; position: absolute; left: 180px; top: 28px; margin: 0; padding: 0; float: none; color: #ff0000; width: 500px; display: inline-block; /*height: 20px; text-align: left;*/ }
input[type="text"], input[type="password"], select { display: inline-block; height: 22px; width: 200px; }
input[type="submit"] { cursor: pointer; width: 120px; height: 28px; color: #c0ec89; margin-left: 155px; border: 1px solid #84d223; background-color: #6ca719; }
input[type="submit"]:hover { background-color: #c0ec89; color: #6ca719; }
textarea { display: block; width: 640px; height: 250px; /*height: 100px;*/ }
.form-text-now { position: relative; top: -35px; left: 500px; }
.form-textarea div { margin: 0; padding: 0; }
.form-textarea label { float: none; margin-bottom: 4px; }
.form-info-icon { position: absolute; top: 1px; right: 150px; background-image: url('/images/info.png'); width: 16px; height: 16px; display: inline-block; }
.form-info { display: none; z-index: 99999; top: -7px; right: -50px; width: 160px; display: block; position: absolute; padding: 10px; border: 2px solid #6ca719; background-color: #fff; }
.form-checkboxgroup .form-checkbox { width: 200px; float: left; }
.form-checkbox span { padding: 3px; position: relative; top: -3px; }
ul.form-tab-menu { height: 30px; position: relative; top: 27px; }
ul.form-tab-menu li { float: left; display: inline-block; margin-right: 3px; padding: 0; }
ul.form-tab-menu a { border: 1px solid #ddd; border-bottom: none; padding: 5px; margin: 0; z-index: 999; }
ul.form-tab-menu a.selected { /*font-weight: bold;*/background-color: #ddd; }
.form-tab { position: relative; z-index: 998; left: -10px; border: 1px solid #ddd; padding: 5px 2px 5px 5px; }
.red { color: #ff0000; }

div.formated-textarea, p { padding: 10px 20px; line-height: 18px; }
div.formated-textarea ul { list-style-type: disc; margin-top: 3px; }

.sr h4 span { color: #cc0000; }
.sr ul.piktogramy { position: absolute; left: 175px; top: 212px; width: 50px; }
.sr ul.piktogramy li { width: 21px; height: 21px; display: inline-block; float: left; margin: 3px 3px 0 0; }
.sr ul.piktogramy li.mazlicek { background-image: url("../images/ul/piktogram-mazlicek.png"); }
.sr ul.piktogramy li.wi-fi { background-image: url("../images/ul/piktogram-wifi.png"); }
.sr ul.piktogramy li.koupani { background-image: url("../images/ul/piktogram-koupani.png"); }
.sr ul.piktogramy li.lyzovani { background-image: url("../images/ul/piktogram-lyze.png"); }
.sr ul.piktogramy li.ne { background-position: 0 -22px; }

ul.srv { position: relative; top: 15px; left: -10px; }
ul.srv li { background-repeat: no-repeat; display: inline-block; width: 960px; height: 195px; position: relative; margin-bottom: 15px; }
ul.srv li.chata { background-image: url("../images/ul/pozadi-vypis-tabulka-chata.png"); }
ul.srv li.penzion { background-image: url("../images/ul/pozadi-vypis-tabulka-penzio.png"); }
ul.srv li.hotel { background-image: url("../images/ul/pozadi-vypis-tabulka-hotel.png"); }
ul.srv li img { position: absolute; top: 8px; left: 19px; border: 0; width: 209px; height: 157px; }
ul.srv li div.title { position: absolute; top: 12px; left: 235px; border-bottom: 1px solid #aaa; padding-bottom: 5px; width: 710px; height: 40px; }
ul.srv li div.title h3 { }
ul.srv li div.title h4 { position: absolute; top: 10px; right: 10px; }
ul.srv li div.title p { margin: 0; padding: 0; margin-top: 3px; }
ul.srv li div.lm { position: absolute; top: 12px; left: 190px; background-image: url("../images/ul/lastminute.png"); background-repeat: no-repeat; display: block; width: 32px; height: 25px; }
ul.srv li ul { position: absolute; top: 70px; }
ul.srv li li { height: 19px; width: auto; float: none; display: block; padding: 3px 0 0 0; margin: 3px 0; }
ul.srv li ul.hodnoceni { position: absolute; left: 25px; top: 167px; }
ul.srv li ul.hodnoceni li { float: left; width: 19px; height: 14px; margin-right: 1px; display: block; background-image: url("../images/ul/hodnoceni-hvezda.png"); background-position: 0 -17px; background-repeat: no-repeat; }
ul.srv li ul.hodnoceni li.hvezda { background-position: 0 0; }
ul.srv li ul.piktogramy { left: 235px; top: 70px; width: 200px; }
ul.srv li ul.piktogramy li { padding-left: 24px; background-repeat: no-repeat; width: auto; height: 19px; margin: 3px 0; display: block; float: none; }
ul.srv li ul.dispozice { left: 400px; border-left: 1px solid #aaa; padding-left: 15px; }
ul.srv li div.info { position: absolute; top: 70px; left: 565px; width: 365px; height: 110px; text-align: justify; line-height: 16px; padding-left: 15px; border-left: 1px solid #aaa; }
ul.srv li div.info a.more { font-weight: bold; color: #ff0000; }
ul.srv li div.info ul.lang { top: 85px; left: 16px; padding-left: 24px; background-image: url("../images/ul/mluva.png"); background-repeat: no-repeat; }
ul.srv li div.info ul.lang li { float: left; width: 27px; height: 20px; margin-top: -2px; margin-right: 1px; display: block; position: relative; }
ul.srv li div.info ul.lang a { width: 27px; height: 20px; }
ul.srv li div.info ul.lang  poa.sk { background-image: url("../images/ul/mluva-sk.jpg"); }
ul.srv li div.info ul.lang a.cz { background-image: url("../images/ul/mluva-cz.jpg"); }
ul.srv li div.info ul.lang a.pl { background-image: url("../images/ul/mluva-pl.jpg"); }
ul.srv li div.info ul.lang a.ru { background-image: url("../images/ul/mluva-ru.jpg"); }
ul.srv li div.info ul.lang a.fr { background-image: url("../images/ul/mluva-fr.jpg"); }
ul.srv li div.info ul.lang a.en { background-image: url("../images/ul/mluva-en.jpg"); }
ul.srv li div.info ul.lang a.de { background-image: url("../images/ul/mluva-de.jpg"); }
ul.srv li div.info ul.lang a.sp { background-image: url("../images/ul/mluva-sp.jpg"); }

ul.srh { margin-top: 20px; position: relative; width: 970px; }
ul.srh li { background-repeat: no-repeat; display: inline-block; float: left; width: 230px; height: 269px; position: relative; margin-bottom: 15px; margin-right: 10px; }
ul.srh li.chata { background-image: url("../images/ul/pozadi-vypis-obrazky-chata.png"); }
ul.srh li.penzion { background-image: url("../images/ul/pozadi-vypis-obrazky-penzio.png"); }
ul.srh li.hotel { background-image: url("../images/ul/pozadi-vypis-obrazky-hotel.png"); }
ul.srh li h3 { /*border: 1px solid red;*/ position: absolute; top: 5px; left: 17px; width: 210px; height: 45px; display: block; text-align: center; }
ul.srh li h3 a { font-size: 18px; color: black; vertical-align: middle; }
ul.srh li img { position: absolute; top: 50px; left: 17px; width: 209px; height: 157px; }
ul.srh li h4 { position: absolute; top: 235px; left: 20px; }
ul.srh li p { position: absolute; top: 217px; left: 20px; padding: 0; }

div.dvbox { position: relative; background-image: url("../images/ul/doporucene-bg.png"); background-repeat: no-repeat; width: 960px; height: 342px; margin-top: 20px; margin-left: -10px; }
div.dvbox a.dalsi { color: #fff; font-size: 12px; font-weight: bold; text-align: center; padding: 13px 0; display: block; position: absolute; right: 0; bottom: 0; width: 210px; /*height: 35px;*/ }
div.dvbox .sr { position: absolute; top: 12px; left: 4px; }
div.dvbox .sr ul.piktogramy li { }
div.dvbox ul.srh li { background: none; }
div.dvbox h2 { width: 230px; display: block; padding-top: 2px; text-align: center; color: #FFFC00; }
div.vybrane { background-image: url("../images/ul/vybrane-bg.png"); }
div.vybrane a.dalsi {  }
div.doporucene h2 { width: 210px;  }

ul.lm { margin-left: 9px; }
ul.lm li a { width: 100%; height: 100%; display: block; position: absolute; }
ul.lm li { background-repeat: no-repeat; display: inline-block; float: left; width: 470px; height: 70px; position: relative; margin-bottom: 15px; margin-right: 14px; }
ul.lm li.chata { background-image: url("../images/ul/lastminute-pozadi-chata.png"); }
ul.lm li.penzion { background-image: url("../images/ul/lastminute-pozadi-penzion.png"); }
ul.lm li.hotel { background-image: url("../images/ul/lastminute-pozadi-hotel.png"); }
ul.lm li img { position: absolute; left: 8px; top: 8px; }
ul.lm li div.date { position: absolute; left: 85px; top: 14px; width: 90px; line-height: 15px; font-size: 12px; font-weight: bold; text-align: center; }
ul.lm li h4 { position: absolute; left: 240px; top: 40px; font-size: 17px; }
ul.lm li h4.cena-bezna { position: absolute; left: 240px; top: 10px; font-weight: normal; }
ul.lm li ul.piktogramy { left: 180px; top: 11px; }

ul.tboxy { margin-left: 10px; margin-top: 15px; }
ul.tboxy li { display: block; float: left; margin-right: 22px; }
ul.tboxy a { display: block; width: 302px; height: 176px; background-position: 0 176px; }
ul.tboxy a:hover { background-position: 0 0; }
ul.tboxy a.lyzovani { background-image: url("../images/ul/3boxy-lyzovani.jpg"); }
ul.tboxy a.koupani { background-image: url("../images/ul/3boxy-koupani.jpg"); }
ul.tboxy a.valentyn { background-image: url("../images/ul/3boxy-valentyn.jpg"); }

#newsfeed_form { position: relative; left: -20px; }
#newsfeed_form input[type="text"] { width: 180px; }
#newsfeed_form input[type="submit"] { position: relative; left: -125px; }

div.separator { height: 20px; display: block; }

#turreg { font-size: 12px; margin-left: 15px; padding-top: 5px; }
#turreg h2, #uvod h2 { color: #335700; }
#turreg ul { float: left; }
#turreg ul.a, #turreg ul.b { width: 345px; }
#turreg ul.c { width: 230px; }
#turreg li { margin: 8px 0; }
#turreg li a { padding: 0 0 0 17px; color: #000; background-image: url("../images/ul/sipka.png"); background-position: 0 5px; background-repeat: no-repeat; }
#turreg li a:hover { background-image: url("../images/ul/sipka-sel.png"); text-decoration: none; color: #7BB52A; }
#uvod li { list-style-type: disc; margin: 10px 0 10px 20px; }

/* footer part */
#footer { margin: 30px 0 0 18px; position: relative; width: 950px; height: 201px;  display: block; background-repeat: no-repeat; background-image: url("../images/ul/pozadi-footer.jpg"); }
#footer strong { text-transform: uppercase; font-size: 12px; margin-bottom: 10px; }
#footer a.novy-objekt { position: absolute; top: 15px; left: 15px; width: 197px; height: 138px; display: inline-block; background-image: url("../images/ul/registrace-objektu.jpg"); }
#footer a.novy-objekt:hover { background-position: 0 138px; }
#footer div li { margin: 6px 0; }
#footer div.dulezite { width: 165px; top: 15px; left: 250px; position: absolute; }
#footer div.dulezite ul.contact { position: absolute; top: 90px; left: 0px; }
#footer div.dulezite ul.contact li { float: left; margin-right: 3px; }
#footer div.dulezite ul.contact a { width: 40px; height: 40px; display: block; }
#footer div.dulezite ul.contact a.facebook { background-image: url("../images/ul/ico-fcb.jpg"); }
#footer div.dulezite ul.contact a.twitter { background-image: url("../images/ul/ico-twitter.jpg"); }
#footer div.dulezite ul.contact a.gplus { background-image: url("../images/ul/ico-g+.jpg"); }
#footer div.dulezite ul.contact a.email { background-image: url("../images/ul/ico-mail.jpg"); }
#footer div.dulezite ul.contact a.printer { background-image: url("../images/ul/ico-print.jpg"); }
#footer div.ostatni { width: 165px; position: absolute; top: 15px; left: 420px; }
#footer div.ostatni div.logo { position: absolute; width: 155px; height: 73px; display: block; background-image: url("../images/ul/logo-paticka.jpg"); }
#footer div.info { width: 165px; position: absolute; top: 15px; left: 590px; }
#footer div.odber { width: 180px; position: absolute; top: 15px; left: 745px; }
#footer div.odber p { font-size: 10px; text-align: justify; margin-top: 10px; }
#authors { width: 100%; margin-top: 15px; height: 50px; display: block; text-align: center; font-size: 12px; }


.text-content{padding:20px;line-height:150%}
.text-content p{margin:0 0 1em 0}
.text-content ul{margin:0 0 1em 2em}
.text-content ul li{list-style:disc}
.text-content ol{margin:0 0 1em 2em}
.text-content ol li{list-style:numeric}
.text-content h1, .text-content h2, .text-content h3{margin:1em 0}

#kontakt .left { width: 400px; float: left; }
#kontakt .right { position: relative; top: 30px; }
